{
  "bboxMode": 2,
  "collisionKind": 1,
  "type": 0,
  "origin": 9,
  "preMultiplyAlpha": false,
  "edgeFiltering": false,
  "collisionTolerance": 0,
  "swfPrecision": 2.525,
  "bbox_left": 485,
  "bbox_right": 1544,
  "bbox_top": 47,
  "bbox_bottom": 2558,
  "HTile": false,
  "VTile": false,
  "For3D": false,
  "width": 1986,
  "height": 2585,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "swatchColours": null,
  "gridX": 0,
  "gridY": 0,
  "frames": [
    {"compositeImage":{"FrameId":{"name":"73a72b28-482f-4c0d-a940-b7f5bd4229de","path":"sprites/spr_perso6/spr_perso6.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"73a72b28-482f-4c0d-a940-b7f5bd4229de","path":"sprites/spr_perso6/spr_perso6.yy",},"LayerId":{"name":"6e1a8937-487d-4151-97f6-c1d673f36d27","path":"sprites/spr_perso6/spr_perso6.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_perso6","path":"sprites/spr_perso6/spr_perso6.yy",},"resourceVersion":"1.0","name":"73a72b28-482f-4c0d-a940-b7f5bd4229de","tags":[],"resourceType":"GMSpriteFrame",},
  ],
  "sequence": {
    "spriteId": {"name":"spr_perso6","path":"sprites/spr_perso6/spr_perso6.yy",},
    "timeUnits": 1,
    "playback": 1,
    "playbackSpeed": 30.0,
    "playbackSpeedType": 0,
    "autoRecord": true,
    "volume": 1.0,
    "length": 1.0,
    "events": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MessageEventKeyframe>",},
    "moments": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MomentsEventKeyframe>",},
    "tracks": [
      {"name":"frames","spriteId":null,"keyframes":{"Keyframes":[
            {"id":"aef7e412-299e-4cf2-bb19-fbad53cc7c28","Key":0.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"73a72b28-482f-4c0d-a940-b7f5bd4229de","path":"sprites/spr_perso6/spr_perso6.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
          ],"resourceVersion":"1.0","resourceType":"KeyframeStore<SpriteFrameKeyframe>",},"trackColour":0,"inheritsTrackColour":true,"builtinName":0,"traits":0,"interpolation":1,"tracks":[],"events":[],"modifiers":[],"isCreationTrack":false,"resourceVersion":"1.0","tags":[],"resourceType":"GMSpriteFramesTrack",},
    ],
    "visibleRange": null,
    "lockOrigin": false,
    "showBackdrop": true,
    "showBackdropImage": false,
    "backdropImagePath": "",
    "backdropImageOpacity": 0.5,
    "backdropWidth": 1366,
    "backdropHeight": 768,
    "backdropXOffset": 0.0,
    "backdropYOffset": 0.0,
    "xorigin": 1021,
    "yorigin": 2577,
    "eventToFunction": {},
    "eventStubScript": null,
    "parent": {"name":"spr_perso6","path":"sprites/spr_perso6/spr_perso6.yy",},
    "resourceVersion": "1.3",
    "name": "spr_perso6",
    "tags": [],
    "resourceType": "GMSequence",
  },
  "layers": [
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"default","resourceVersion":"1.0","name":"6e1a8937-487d-4151-97f6-c1d673f36d27","tags":[],"resourceType":"GMImageLayer",},
  ],
  "parent": {
    "name": "Sprites",
    "path": "folders/Sprites.yy",
  },
  "resourceVersion": "1.0",
  "name": "spr_perso6",
  "tags": [],
  "resourceType": "GMSprite",
}